[窗体参数]
TOP=1080
LEFT=1185
WIDTH=4350
HEIGHT=7005


[Web]
WebNa=通达OA精灵
Url=http://oa.tongda2000.com:81/ispirit/login.php?USERNAME=chr&PASSWORD=



[服务器连接]
ServerIp=127.0.0.1
CheckIM1=0
CheckIM2=1

[软件设置]
CheckIM0=0
CheckIM1=1
CheckIM2=0
CheckIM3=1
CheckIM4=0
CheckIM5=0
CheckIM6=0
CheckIM7=1
CheckIM8=0
CheckIM9=0
CheckIM10=0

HotKey0=F8
HotKey1=Shift + Ctrl + 2
HotKey2=Ctrl + Alt + F10


Skins=TM企业即时通
FromPeg=255

SendTxt=1
Language=简体


[主要参数]
运行分类=1


[离开设置]
索引=0
时间=15
状态=2
是否启用=0

[更新日期]
日期=2009-06-10 18:00:00
